<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/OZN4315v16/NazovSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>OZNÁMENIE</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>platiteľa dane podľa § 43 ods. 15 zákona č. 595/2003 Z. z. o dani z príjmov v znení neskorších predpisov (ďalej len „zákon“) o zrazení a odvedení dane vyberanej zrážkou z príjmov podľa § 43 ods. 3 písm. i) a l) zákona (ďalej len „oznámenie“)</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Oznámenie sa podáva až po uplynutí príslušného zdaňovacieho obdobia a uvádzajú sa v ňom súhrnné údaje o zrazenej a odvedenej dani vyberanej zrážkou. V oznámení sa tiež zamedzuje medzinárodnému dvojitému zdaneniu podľa § 43 ods. 22 a 23 zákona.</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/PodnazovSekcia">
    			
				<fo:block text-align='justify'>Oznámenie podáva platiteľ dane1) do tridsiateho dňa po uplynutí zdaňovacieho obdobia, v ktorom mu boli príjmy podľa § 43 ods. 3 písm. i) a l) zákona (ďalej len „príjmy“) plynúce zo zdrojov na území Slovenskej republiky2) vyplatené, poukázané alebo pripísané v prospech (§ 43 ods. 15 zákona). Oznámenie podáva aj platiteľ dane1) (daňovník s neobmedzenou daňovou povinnosťou), okrem Národnej banky Slovenska, ktorému tieto príjmy plynuli zo zdrojov v zahraničí3) (§ 43 ods. 22 zákona).</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/SekDicRok">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>01 - Daňové identifikačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/SekDicRok/Dic01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./SekciaZdanObdobie">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Za zdaňovacie obdobie</fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>od</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/SekDicRok/SekciaZdanObdobie/OdDatum'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>do</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/SekDicRok/SekciaZdanObdobie/DoObdobie'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/sekciaOznamenie">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Oznámenie podávam z dôvodu doplnenia neúplných, resp. opravy nesprávnych údajov uvedených v predchádzajúcom podanom oznámení 4)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4315v16/sekciaOznamenie/chbOznamenie[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/Oddiel1">
    			<fo:block background-color='black' color='white'>I. ODDIEL - Údaje o platiteľovi dane1)</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>02 - Obchodné meno alebo názov</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/OZN4315v16/Oddiel1/Nazov02'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./AdresaSidla">
    			<fo:block background-color='black' color='white'>Adresa sídla</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./adresa1SekciaSR">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='38px'/><fo:table-column column-width='38px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>03 - Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>04 - Súpisné/orientačné číslo</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>03 - Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel1/AdresaSidla/adresa1SekciaSR/Ulica03'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>04 - Súpisné/orientačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel1/AdresaSidla/adresa1SekciaSR/CisloDomu04'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./adresa2SekciaSR">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='35px'/><fo:table-column column-width='35px'/><fo:table-column column-width='40px'/><fo:table-column column-width='40px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>05 - PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>06 - Obec</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>05 - PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel1/AdresaSidla/adresa2SekciaSR/PSC05'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>06 - Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel1/AdresaSidla/adresa2SekciaSR/Obec06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/Oddiel2">
    			<fo:block background-color='black' color='white'>II. ODDIEL - Súhrnné údaje o zrazenej a odvedenej dani z príjmov vyberanej zrážkou - v eurách</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./Riadok07">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Zrazená a odvedená daň5)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>07</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel2/Riadok07/t07'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok08">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Dátum odvedenia dane 6)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>08</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel2/Riadok08/t08'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/Oddiel3">
    			<fo:block background-color='black' color='white'>III. ODDIEL 7) - Zamedzenie medzinárodnému dvojitému zdaneniu podľa § 43 ods. 22 a 23 zákona - v eurách</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./Oddiel3Vypocet1">
    			<fo:block background-color='black' color='white'>Úhrnná výška základu dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky a zo zdrojov v zahraničí vypočítaného podľa § 43 ods. 5 písm. c) zákona</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./Riadok09">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výška základu dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky2) (§ 43 ods. 15 zákona)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>09</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok09/t09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok10">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výška základu dane z príjmov plynúcich zo zdrojov v zahraničí3) (§ 43 ods. 22 zákona)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok10/t10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Oddiel3Ztoho">
    			<fo:block background-color='black' color='white'>z toho</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./Riadok10a">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>výška základu dane z príjmov podľa § 43 ods. 3 písm. i) zákona plynúcich zo zdrojov v zahraničí</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10a</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10a/t10a'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok10b">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>výška základu dane z príjmov podľa § 43 ods. 3 písm. l) zákona plynúcich zo zdrojov v zahraničí</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10b</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10b/t10b'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok11">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výška základu dane spolu [r. 09 + r. 10]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>11</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok11/t11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Oddiel3Vypocet2">
    			<fo:block background-color='black' color='white'>Výpočet sumy dane po vyňatí základu dane z príjmov plynúcich zo zdrojov v zahraničí a zápočte dane zaplatenej v zahraničí</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./Riadok12">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane z úhrnu vyňatých príjmov plynúcich zo zdrojov v zahraničí 8)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>12</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok12/t12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok13">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane po vyňatí základu dane z príjmov plynúcich zo zdrojov v zahraničí [r. 11 - r. 12]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>13</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok13/t13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok14">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Sadzba dane (v %)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>14</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok14/t14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok15">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň po vyňatí plnení plynúcich zo zdrojov v zahraničí (zaokrúhlené na eurocenty nadol) [(r. 13 x r. 14) : 100]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>15</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok15/t15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok16">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane z úhrnu príjmov plynúcich zo zdrojov v zahraničí podliehajúcich zdaneniu v zahraničí, pri ktorých sa daň zaplatená v zahraničí započítava na úhradu dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>16</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok16/t16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok17">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Úhrn dane zaplatenej v zahraničí zo základu dane z r. 169)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>17</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok17/t17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok18">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výpočet percenta na účely zápočtu dane (zaokrúhlené na dve desatinné miesta) [(r. 16 : r. 13) x 100]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>18</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok18/t18'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok19">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Maximálna výška dane zaplatenej v zahraničí, ktorú je možné započítať na úhradu dane (zaokrúhlené na eurocenty nahor) [(r. 15 x r. 18) : 100]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>19</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok19/t19'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok20">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň uznaná na zápočet [r. 19 maximálne do sumy na r. 17]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>20</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok20/t20'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Riadok421">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='203px'/><fo:table-column column-width='203px'/><fo:table-column column-width='12px'/><fo:table-column column-width='12px'/><fo:table-column column-width='140px'/><fo:table-column column-width='140px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň po vyňatí základu dane a zápočte dane zaplatenej v zahraničí (zaokrúhlené na eurocenty nadol) [r. 15 - r. 20]</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>21</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok421/t21'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./Oddiel3Vypocet3">
    			<fo:block background-color='black' color='white'>Výpočet sumy dane alebo časti dane na odvedenie alebo vrátenie po zamedzení dvojitého zdanenia</fo:block><fo:block color='white'>|</fo:block>
						<fo:block background-color='white' color='white'>.</fo:block>
				<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/VypracovalSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Vypracoval</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/VypracovalSekcia/Vypracoval'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Dňa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/VypracovalSekcia/Dna'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Telefónne číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/VypracovalSekcia/Telefon'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Vyhlasujem, že všetky údaje uvedené v oznámení sú správne a úplné.</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/Oddiel4">
    			<fo:block background-color='black' color='white'>IV. ODDIEL - Žiadosť o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='375px'/><fo:table-column column-width='375px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>žiadam o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou podľa § 43 ods. 23 zákona (r. 23)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4315v16/Oddiel4/cbVyplatitRozdiel[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>poštovou poukážkou</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4315v16/Oddiel4/cbPoukazkaDB[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>na účet</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN4315v16/Oddiel4/cbUcetDB[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>IBAN</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel4/cast4IBAN'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN4315v16/Oddiel4/Datum5Oddiel'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN4315v16/VysvetlivkySekcia">
    			<fo:block background-color='black' color='white'>Vysvetlivky k vyplneniu oznámenia:</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>1) Platiteľom dane je daňovník nezaložený alebo nezriadený na podnikanie (§ 12 ods. 2 zákona) a Národná banka Slovenska.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>2) Príjmom plynúcim zo zdrojov na území Slovenskej republiky je príjem z úhrad od daňovníkov s neobmedzenou daňovou povinnosťou alebo od daňovníkov s obmedzenou daňovou povinnosťou, ktorí majú na tomto území stálu prevádzkareň, ak je tento príjem vyplatený v súvislosti s touto stálou prevádzkarňou, ak pri predaji dlhopisov alebo pokladničných poukážok ide o cenné papiere emitované daňovníkmi so sídlom na území Slovenskej republiky.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>3) Príjmom plynúcim zo zdrojov v zahraničí je príjem z úhrad od daňovníkov s obmedzenou daňovou povinnosťou alebo od daňovníkov s neobmedzenou daňovou povinnosťou, ktorí majú v zahraničí stálu prevádzkareň, ak je tento príjem vyplatený v súvislosti s touto stálou prevádzkarňou v zahraničí, ak pri predaji dlhopisov alebo pokladničných poukážok ide o cenné papiere emitované daňovníkmi so sídlom v zahraničí.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>4) Ak platiteľ dane zistí, že v oznámení podanom za príslušné zdaňovacie obdobie uviedol nesprávne alebo neúplné údaje, podá za toto zdaňovacie obdobie nové oznámenie, v ktorom uvedie všetky údaje a všetky sumy správne, pričom rozdiely oproti bezprostredne predchádzajúcemu podanému oznámeniu v tomto novom oznámení neuvádza. Skutočnosť, že oznámenie podáva z dôvodu opravy nesprávnych údajov alebo doplnenia chýbajúcich údajov vyznačí krížikom.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>5) Uvádza sa úhrnná suma skutočne odvedenej dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky a zo zdrojov v zahraničí, ktoré v zdaňovacom období, za ktoré sa podáva oznámenie, boli platiteľovi dane vyplatené, poukázané alebo pripísané v prospech, ak platiteľ dane už odviedol/odvádzal daň v období do podania oznámenia, resp. v prípade ak podáva „opravné“ oznámenie.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>6) Ak platiteľ dane odvádzal daň z príjmov vo viacerých termínoch, uvádza sa dátum posledného odvodu dane z príjmov za príslušné zdaňovacie obdobie.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>7) Tento oddiel vypĺňa len platiteľ dane (daňovník s neobmedzenou daňovou povinnosťou), ktorému v príslušnom zdaňovacom období plynuli príjmy zo zdrojov v zahraničí, ak zamedzuje ich dvojitému zdaneniu podľa § 43 ods. 22 a 23 zákona. Údaje uvedené v tomto oddiele slúžia platiteľovi dane k vypočítaniu úhrnnej sumy dane z príjmov po zamedzení dvojitého zdanenia, ktorá má byť odvedená správcovi dane a k vyčísleniu nedoplatku, resp. preplatku dane. Odvedenie nedoplatku (dane z príjmov uvedenej v riadku 22) nezakladá povinnosť podať „opravné“ oznámenie.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>8) Uvádza sa základ dane z úhrnu príjmov plynúcich zo zdrojov v zahraničí vyňatých zo zdanenia na území Slovenskej republiky podľa príslušnej zmluvy o zamedzení dvojitého zdanenia.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>9) Uvádza sa úhrn dane z príjmov zaplatenej v štáte, s ktorým Slovenská republika má uzavretú zmluvu o zamedzení dvojitého zdanenia. Daň z príjmov zaplatená v druhom zmluvnom štáte sa podľa príslušnej zmluvy o zamedzení dvojitého zdanenia započíta na úhradu dane podľa § 43 zákona najviac sumou, ktorá môže byť v druhom zmluvnom štáte zaplatená v súlade s touto zmluvou, pričom zápočet dane z príjmov sa vykoná najviac v sume dane pripadajúcej na príjmy plynúce zo zdrojov v zahraničí. Započítať možno iba daň vzťahujúcu sa na príjmy plynúce zo zdrojov v zahraničí uvedené v riadku 16.</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
