<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>OZN4315v16 - OZNÁMENIE platiteľa dane podľa § 43 ods. 15 zákona č. 595/2003 Z.</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN4315v16">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN4315v16</div>
</div>
<xsl:if test="/OZN4315v16/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/PodnazovSekcia/text()"><div><label class="labelVis">PodnazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./PodnazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4315v16/SekDicRok">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">DIC Za rok</div>
</div>
<xsl:if test="/OZN4315v16/SekDicRok/Dic01/text()"><div><label class="labelVis">01 - Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Dic01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4315v16/SekDicRok/SekciaZdanObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Zdanovacie obdobie</div>
</div>
<xsl:if test="/OZN4315v16/SekDicRok/SekciaZdanObdobie/OdDatum/text()"><div><label class="labelVis">od: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./OdDatum" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/SekDicRok/SekciaZdanObdobie/DoObdobie/text()"><div><label class="labelVis">do: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DoObdobie" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/sekciaOznamenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Oznamenie</div>
</div>
<xsl:if test="/OZN4315v16/sekciaOznamenie/chbOznamenie/text()"><div><label class="labelVis">Oznámenie podávam z dôvodu doplnenia neúplných, resp. opravy nesprávnych údajov uvedených v predchádzajúcom podanom oznámení 4): </label><span class="contentVis wordwrap"><xsl:value-of select="./chbOznamenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. ODDIEL - Údaje o platiteľovi dane1)</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel1/Nazov02/text()"><div><label class="labelVis">02 - Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN4315v16/Oddiel1/AdresaSidla">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa sídla</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel1/AdresaSidla/adresa1SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa1</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel1/AdresaSidla/adresa1SekciaSR/Ulica03/text()"><div><label class="labelVis">03 - Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/Oddiel1/AdresaSidla/adresa1SekciaSR/CisloDomu04/text()"><div><label class="labelVis">04 - Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./CisloDomu04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel1/AdresaSidla/adresa2SekciaSR">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa2</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel1/AdresaSidla/adresa2SekciaSR/PSC05/text()"><div><label class="labelVis">05 - PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/Oddiel1/AdresaSidla/adresa2SekciaSR/Obec06/text()"><div><label class="labelVis">06 - Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">II. ODDIEL - Súhrnné údaje o zrazenej a odvedenej dani z príjmov vyberanej zrážkou - v eurách</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel2/Riadok07">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 07</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel2/Riadok07/t07/text()"><div><label class="labelVis">riadok 07: </label><span class="contentVis wordwrap"><xsl:value-of select="./t07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel2/Riadok08">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 08</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel2/Riadok08/t08/text()"><div><label class="labelVis">riadok 08: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./t08" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">III. ODDIEL 7) - Zamedzenie medzinárodnému dvojitému zdaneniu podľa § 43 ods. 22 a 23 zákona - v eurách</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Úhrnná výška základu dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky a zo zdrojov v zahraničí vypočítaného podľa § 43 ods. 5 písm. c) zákona</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok09">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 09</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok09/t09/text()"><div><label class="labelVis">riadok 09: </label><span class="contentVis wordwrap"><xsl:value-of select="./t09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 10</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok10/t10/text()"><div><label class="labelVis">riadok 10: </label><span class="contentVis wordwrap"><xsl:value-of select="./t10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">z toho</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 10a</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10a/t10a/text()"><div><label class="labelVis">riadok 10a: </label><span class="contentVis wordwrap"><xsl:value-of select="./t10a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10b">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 10b</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Oddiel3Ztoho/Riadok10b/t10b/text()"><div><label class="labelVis">riadok 10b: </label><span class="contentVis wordwrap"><xsl:value-of select="./t10b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 11</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet1/Riadok11/t11/text()"><div><label class="labelVis">riadok 11: </label><span class="contentVis wordwrap"><xsl:value-of select="./t11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výpočet sumy dane po vyňatí základu dane z príjmov plynúcich zo zdrojov v zahraničí a zápočte dane zaplatenej v zahraničí</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 12</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok12/t12/text()"><div><label class="labelVis">riadok 12: </label><span class="contentVis wordwrap"><xsl:value-of select="./t12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok13">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 13</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok13/t13/text()"><div><label class="labelVis">riadok 13: </label><span class="contentVis wordwrap"><xsl:value-of select="./t13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok14">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 14</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok14/t14/text()"><div><label class="labelVis">riadok 14: </label><span class="contentVis wordwrap"><xsl:value-of select="./t14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok15">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 15</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok15/t15/text()"><div><label class="labelVis">riadok 15: </label><span class="contentVis wordwrap"><xsl:value-of select="./t15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok16">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 16</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok16/t16/text()"><div><label class="labelVis">riadok 16: </label><span class="contentVis wordwrap"><xsl:value-of select="./t16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 17</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok17/t17/text()"><div><label class="labelVis">riadok 17: </label><span class="contentVis wordwrap"><xsl:value-of select="./t17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok18">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 18</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok18/t18/text()"><div><label class="labelVis">riadok 18: </label><span class="contentVis wordwrap"><xsl:value-of select="./t18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok19">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 19</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok19/t19/text()"><div><label class="labelVis">riadok 19: </label><span class="contentVis wordwrap"><xsl:value-of select="./t19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 20</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok20/t20/text()"><div><label class="labelVis">riadok 20: </label><span class="contentVis wordwrap"><xsl:value-of select="./t20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok421">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 21</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet2/Riadok421/t21/text()"><div><label class="labelVis">riadok 21: </label><span class="contentVis wordwrap"><xsl:value-of select="./t21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výpočet sumy dane alebo časti dane na odvedenie alebo vrátenie po zamedzení dvojitého zdanenia</div>
</div>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet3/Riado22">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 22</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet3/Riado22/t22/text()"><div><label class="labelVis">riadok 22: </label><span class="contentVis wordwrap"><xsl:value-of select="./t22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel3/Oddiel3Vypocet3/Riadok23">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 23</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel3/Oddiel3Vypocet3/Riadok23/t23/text()"><div><label class="labelVis">riadok 23: </label><span class="contentVis wordwrap"><xsl:value-of select="./t23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/VypracovalSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vypracoval</div>
</div>
<xsl:if test="/OZN4315v16/VypracovalSekcia/Vypracoval/text()"><div><label class="labelVis">Vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./Vypracoval"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/VypracovalSekcia/Dna/text()"><div><label class="labelVis">Dňa: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Dna" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/VypracovalSekcia/Telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN4315v16/Oddiel4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">IV. ODDIEL - Žiadosť o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou</div>
</div>
<xsl:if test="/OZN4315v16/Oddiel4/cbVyplatitRozdiel/text()"><div><label class="labelVis">žiadam o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou podľa § 43 ods. 23 zákona (r. 23): </label><span class="contentVis wordwrap"><xsl:value-of select="./cbVyplatitRozdiel"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/Oddiel4/PoukazkaUcet/text()"><div><label class="labelVis">PoukazkaUcet: </label><span class="contentVis wordwrap"><xsl:value-of select="./PoukazkaUcet"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/Oddiel4/cast4IBAN/text()"><div><label class="labelVis">IBAN: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4IBAN"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN4315v16/Oddiel4/Datum5Oddiel/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Datum5Oddiel" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/OZN4315v16/VysvetlivkySekcia/text()"><div><label class="labelVis">VysvetlivkySekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./VysvetlivkySekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

