<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="text" indent="yes" omit-xml-declaration="yes"/>
<xsl:strip-space elements="*" />
<xsl:template match="/">
<xsl:text>OZN4315v16</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:choose><xsl:when test="not(/dokument/hlavicka)"><xsl:call-template name="hlavicka" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka"><xsl:call-template name="hlavicka"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose></xsl:template>
<xsl:template name="hlavicka">
<xsl:text>&#09;</xsl:text>
<xsl:text>Údaje</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/dic/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>01 - Daňové identifikačné číslo (ak bolo pridelené): </xsl:text><xsl:value-of select="/dokument/hlavicka/dic"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:choose><xsl:when test="not(/dokument/hlavicka/zaObdobie)"><xsl:call-template name="zaObdobie" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/zaObdobie"><xsl:call-template name="zaObdobie"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:if test="/dokument/hlavicka/doplnenie/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Oznámenie podávam z dôvodu doplnenia neúplných, resp. opravy nesprávnych údajov uvedených v predchádzajúcom podanom oznámení: </xsl:text><xsl:value-of select="/dokument/hlavicka/doplnenie"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:choose><xsl:when test="not(/dokument/hlavicka/platitel)"><xsl:call-template name="platitel" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/platitel"><xsl:call-template name="platitel"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/suhrnneUdaje)"><xsl:call-template name="suhrnneUdaje" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/suhrnneUdaje"><xsl:call-template name="suhrnneUdaje"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/zamedzenieDvojZdaneniu)"><xsl:call-template name="zamedzenieDvojZdaneniu" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu"><xsl:call-template name="zamedzenieDvojZdaneniu"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/vypracoval)"><xsl:call-template name="secVypracoval" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/vypracoval"><xsl:call-template name="secVypracoval"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/ziadost)"><xsl:call-template name="ziadost" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/ziadost"><xsl:call-template name="ziadost"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose></xsl:template>
<xsl:template name="zaObdobie">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Za zdaňovacie obdobie</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/zaObdobie/datumOd/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>od: </xsl:text><xsl:value-of select="/dokument/hlavicka/zaObdobie/datumOd"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zaObdobie/datumDo/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>do: </xsl:text><xsl:value-of select="/dokument/hlavicka/zaObdobie/datumDo"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="platitel">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>I. ODDIEL - Údaje o platiteľovi dane</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/platitel/obchodneMeno/riadok/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>02 - Obchodné meno alebo názov: </xsl:text><xsl:value-of select="/dokument/hlavicka/platitel/obchodneMeno/riadok"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:choose><xsl:when test="not(/dokument/hlavicka/platitel/sidlo)"><xsl:call-template name="sidlo" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/platitel/sidlo"><xsl:call-template name="sidlo"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose></xsl:template>
<xsl:template name="sidlo">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Adresa sídla</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/platitel/sidlo/ulica/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>03 - Ulica: </xsl:text><xsl:value-of select="/dokument/hlavicka/platitel/sidlo/ulica"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/platitel/sidlo/supisneOrientacneCislo/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>04 - Súpisné/orientačné číslo: </xsl:text><xsl:value-of select="/dokument/hlavicka/platitel/sidlo/supisneOrientacneCislo"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/platitel/sidlo/psc/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>05 - PSČ: </xsl:text><xsl:value-of select="/dokument/hlavicka/platitel/sidlo/psc"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/platitel/sidlo/obec/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>06 - Obec: </xsl:text><xsl:value-of select="/dokument/hlavicka/platitel/sidlo/obec"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="suhrnneUdaje">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>II. ODDIEL - Súhrnné údaje o zrazenej a odvedenej dani z príjmov vyberanej zrážkou - v eurách</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/suhrnneUdaje/suma/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Zrazená a odvedená daň: </xsl:text><xsl:value-of select="/dokument/hlavicka/suhrnneUdaje/suma"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/suhrnneUdaje/datum/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Dátum odvedenia dane: </xsl:text><xsl:value-of select="/dokument/hlavicka/suhrnneUdaje/datum"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="zamedzenieDvojZdaneniu">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>III. ODDIEL - Zamedzenie medzinárodnému dvojitému zdaneniu podľa § 43 ods. 22 a 23 zákona - v eurách</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:choose><xsl:when test="not(/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane)"><xsl:call-template name="zakladDane" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane"><xsl:call-template name="zakladDane"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati)"><xsl:call-template name="danPoVynati" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati"><xsl:call-template name="danPoVynati"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:choose><xsl:when test="not(/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie)"><xsl:call-template name="secDanNaOdvedenie" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie"><xsl:call-template name="secDanNaOdvedenie"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose></xsl:template>
<xsl:template name="zakladDane">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Úhrnná výška základu dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky a zo zdrojov v zahraničí vypočítaného podľa § 43 ods. 5 písm. c) zákona</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladSr/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výška základu dane z príjmov plynúcich zo zdrojov na území Slovenskej republiky (§ 43 ods. 15 zákona): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladSr"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahr/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výška základu dane z príjmov plynúcich zo zdrojov v zahraničí (§ 43 ods. 22 zákona): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahr"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahrA/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Z toho výška základu dane z príjmov podľa § 43 ods. 3 písm. i) zákona plynúcich zo zdrojov v zahraničí: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahrA"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahrB/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Z toho výška základu dane z príjmov podľa § 43 ods. 3 písm. l) zákona plynúcich zo zdrojov v zahraničí: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladZahrB"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladSpolu/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výška základu dane spolu: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/zakladDane/zakladSpolu"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="danPoVynati">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výpočet sumy dane po vyňatí základu dane z príjmov plynúcich zo zdrojov v zahraničí a zápočte dane zaplatenej v zahraničí</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladVynatePr/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Základ dane z úhrnu vyňatých príjmov plynúcich zo zdrojov v zahraničí: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladVynatePr"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladPoVynati/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Základ dane po vyňatí základu dane z príjmov plynúcich zo zdrojov v zahraničí: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladPoVynati"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/sadzba/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Sadzba dane (v %): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/sadzba"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danPoVynati1/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Daň po vyňatí plnení plynúcich zo zdrojov v zahraničí (zaokrúhlené na eurocenty nadol): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danPoVynati1"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladZahrPr/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Základ dane z úhrnu príjmov plynúcich zo zdrojov v zahraničí podliehajúcich zdaneniu v zahraničí, pri ktorých sa daň zaplatená v zahraničí započítava na úhradu dane: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/zakladZahrPr"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danZahrPr/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Úhrn dane zaplatenej v zahraničí zo základu dane z r. 16: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danZahrPr"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/percento/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výpočet percenta na účely zápočtu dane (zaokrúhlené na dve desatinné miesta): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/percento"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danMaximalna/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Maximálna výška dane zaplatenej v zahraničí, ktorú je možné započítať na úhradu dane (zaokrúhlené na eurocenty nahor): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danMaximalna"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danZapocet/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Daň uznaná na zápočet: </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danZapocet"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danPoVynati2/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Daň po vyňatí základu dane a zápočte dane zaplatenej v zahraničí (zaokrúhlené na eurocenty nadol): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danPoVynati/danPoVynati2"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="secDanNaOdvedenie">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Výpočet sumy dane alebo časti dane na odvedenie alebo vrátenie po zamedzení dvojitého zdanenia</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie/danNaOdvedenie/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Suma dane alebo časti dane z príjmov na odvedenie (nedoplatok): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie/danNaOdvedenie"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie/danNaVratenie/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Suma dane alebo časti dane z príjmov na vrátenie (preplatok): </xsl:text><xsl:value-of select="/dokument/hlavicka/zamedzenieDvojZdaneniu/danNaOdvedenie/danNaVratenie"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="secVypracoval">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Vypracoval</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/vypracoval/vypracoval/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Vypracoval: </xsl:text><xsl:value-of select="/dokument/hlavicka/vypracoval/vypracoval"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/vypracoval/dna/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Dňa: </xsl:text><xsl:value-of select="/dokument/hlavicka/vypracoval/dna"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/vypracoval/telefon/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Telefónne číslo: </xsl:text><xsl:value-of select="/dokument/hlavicka/vypracoval/telefon"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/vypracoval/podpis/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Vyhlasujem, že všetky údaje uvedené v oznámení sú správne a úplné: </xsl:text><xsl:value-of select="/dokument/hlavicka/vypracoval/podpis"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="ziadost">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>IV. ODDIEL - Žiadosť o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/ziadost/vratit/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>žiadam o vrátenie dane alebo časti dane z príjmov vyberanej zrážkou podľa § 43 ods. 23 zákona (r. 23): </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/vratit"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:choose><xsl:when test="not(/dokument/hlavicka/ziadost/sposobPlatby)"><xsl:call-template name="sposobPlatby" /></xsl:when><xsl:otherwise><xsl:if test="/dokument/hlavicka/ziadost/sposobPlatby"><xsl:call-template name="sposobPlatby"></xsl:call-template></xsl:if></xsl:otherwise></xsl:choose><xsl:if test="/dokument/hlavicka/ziadost/iban/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>IBAN: </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/iban"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/ziadost/datum/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Dátum: </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/datum"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/ziadost/podpis/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Podpis: </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/podpis"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>
<xsl:template name="sposobPlatby">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>Sposob platby</xsl:text>
<xsl:text>&#xA;</xsl:text>
<xsl:if test="/dokument/hlavicka/ziadost/sposobPlatby/poukazka/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>poštovou poukážkou: </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/sposobPlatby/poukazka"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
<xsl:if test="/dokument/hlavicka/ziadost/sposobPlatby/ucet/text()">
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>&#09;</xsl:text>
<xsl:text>na účet: </xsl:text><xsl:value-of select="/dokument/hlavicka/ziadost/sposobPlatby/ucet"/>
<xsl:text>&#xA;</xsl:text>
</xsl:if>
</xsl:template>

            <xsl:template name="formatAnyUri">
            <xsl:param name="anyUri" />
            <xsl:variable name="anyUriString" select="string($anyUri)" />
            <xsl:variable name="anyUriSubString">
            <xsl:choose>
            <xsl:when test="$anyUriString != '' and contains($anyUriString, 'mailto:') and contains($anyUriString, '@')">
            <xsl:value-of select="substring($anyUriString, 8, string-length($anyUriString))" />
            </xsl:when>
            <xsl:when test="$anyUriString != '' and contains($anyUriString, 'http://')">
            <xsl:value-of select="substring($anyUriString, 8, string-length($anyUriString))" />
            </xsl:when>
            <xsl:when test="$anyUriString != '' and contains($anyUriString, 'https://')">
            <xsl:value-of select="substring($anyUriString, 9, string-length($anyUriString))" />
            </xsl:when>
            <xsl:otherwise>
            <xsl:value-of select="$anyUriString"></xsl:value-of>
            </xsl:otherwise>
            </xsl:choose>
            </xsl:variable>
            <xsl:value-of select="$anyUriSubString"/>
            </xsl:template>
<xsl:template name="booleanCheckboxToString">
<xsl:param name="boolValue" />
<xsl:variable name="boolValueString" select="string($boolValue)" />
<xsl:choose>
<xsl:when test="$boolValueString = 'true' ">
<xsl:text>Áno</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = '1' ">
<xsl:text>Áno</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = 'false' ">
<xsl:text>Nie</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = '0' ">
<xsl:text>Nie</xsl:text>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$boolValueString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="string-replace-all">
<xsl:param name="text"/>
<xsl:param name="replace"/>
<xsl:param name="by"/>
<xsl:choose>
<xsl:when test="contains($text, $replace)">
<xsl:value-of select="substring-before($text,$replace)"/>
<xsl:value-of select="$by"/>
<xsl:call-template name="string-replace-all">
<xsl:with-param name="text" select="substring-after($text,$replace)"/>
<xsl:with-param name="replace" select="$replace"/>
<xsl:with-param name="by" select="$by" />
</xsl:call-template>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$text"/>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:variable name="dateString" select="string($date)" />
<xsl:choose>
<xsl:when test="$dateString != '' and string-length($dateString)=10 and string(number(substring($dateString, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateString, 9, 2), '.', substring($dateString, 6, 2), '.', substring($dateString, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>
<xsl:template name="formatTimeTrimMinutes">
<xsl:param name="time" />
<xsl:variable name="timeString" select="string($time)" />
<xsl:if test="$timeString != ''">
<xsl:value-of select="substring($timeString, 1, 5)" />
</xsl:if>
</xsl:template>
<xsl:template name="formatToSkDateTime">
<xsl:param name="dateTime" />
<xsl:variable name="dateSubstring" select="substring($dateTime, 1, 10)" />
<xsl:variable name="timeSubstring" select="substring($dateTime, 12, 8)" />
<xsl:variable name="dateString">
<xsl:choose>
<xsl:when test="$dateSubstring != '' and string-length($dateSubstring)=10 and string(number(substring($dateSubstring, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateSubstring, 9, 2), '.', substring($dateSubstring, 6, 2), '.', substring($dateSubstring, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateSubstring"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:variable>
<xsl:variable name="timeString">
<xsl:if test="$timeSubstring != ''">
<xsl:value-of select="substring($timeSubstring, 1, 5)" />
</xsl:if>
</xsl:variable>
<xsl:value-of select="concat($dateString,' ',$timeString)"/>
</xsl:template>
</xsl:stylesheet>
